{%load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Lab 4</title>
    <link rel="stylesheet" type="text/css" href="{%static 'css/index.css'%}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  </head>
  <body>
    <nav class="navbar navbar-expand navbar-inverse">
      <div class="collapse navbar-collapse">
        <div class="navbar-header">
          <a class="navbar-brand" href= "/">Home</a>
        </div>
        <ul class="nav navbar-nav">
          <li><a href="/lab-4/">Table</a></li>
          <li><a href="/lab-4/add-note">Form</a></li>
        </ul>
      </div>
    </nav>
    <center>
      <h1 style="color:white">
        Notes Table Card
      </h1>

        <!-- EXAMPLE SECTION -->
        {% if notes %}
          {% for note in notes %}
          <div class="card text-white bg-info mb-3" style="width: 18rem;">
            <div class="card-header">
              <h5 class="card-title">{{note.Title}}</h5>
              <h6 class="card-subtitle">To : {{note.To}}</h6>
              <h6 class="card-subtitle">From : {{note.From}}</h6>
            </div>
            <div class="card-body">
              <p class="card-text">{{note.Message}}</p>
            </div>
          </div>
          {% endfor %}
        {% endif %}
        <!-- END SECTION -->
  </center>
  </body>
</html>
